:root {
  /* Colors */
  --black: #000000;
  --white: #FFFFFF;
  --blue: #005EAD;
  --yellow: #FFCB0D;
  --light-yellow: #FFED97;
  --orange: #F46000;
  --light-orange: #F8B62C;
  --gray: #D9D9D9;
  /* Font family */
  --noto: "Noto Sans JP", sans-serif;
}

.ug__service {
  padding-block: 27px 80px;
}
@media screen and (max-width: 767px) {
  .ug__service {
    padding-block: 20px 40px;
  }
}

.ug__service-container {
  width: 100%;
  max-width: calc(1080px + 8%);
  padding: 0 4%;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .ug__service-container {
    max-width: 100%;
  }
}

.ug__service-heading-block {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 682px;
  height: 80px;
  background: var(--blue);
  border: 4px solid var(--black);
  border-radius: 80px;
  margin: 0 auto 64px;
  color: var(--white);
  font-family: var(--noto);
}
@media screen and (max-width: 767px) {
  .ug__service-heading-block {
    flex-direction: column;
    max-width: 263px;
    height: auto;
    padding: 5px 0;
    margin: 0 auto 32px;
    gap: 0;
  }
}

.ug__service-heading {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.04em;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .ug__service-heading {
    font-size: 24px;
  }
}

.ug__service-subheading {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 767px) {
  .ug__service-subheading {
    font-size: 16px;
  }
}

.ug__contact {
  margin-top: 130px;
}
@media screen and (max-width: 767px) {
  .ug__contact {
    margin-top: 65px;
  }
}
